/* 
    Created on : 17 дек. 2023 г., 14:20:25
    Author     : Popov Andrey, yellowkite@yandex.ru, +7 985 643-24-32
*/

.page_content {
    /*background-image: url("../img/FCC001-min.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    overflow-y: visible;*/
}
/*Блок обертка для расположения заголовка названия клиники*/
div.page_content div.header_container {
                grid-column-start: 2;
                grid-column-end: 7;
                grid-row-start: 2;
                grid-row-end: 3;
                display: block;                    
            }
/*Блок обертка для расположения слайдов слоганов клиники*/            
div.page_content div.descript_container {
                grid-column-start: 7;
                grid-column-end: 12;
                grid-row-start: 2;
                grid-row-end: 3;
                display: block;                    
            }
h1.gradienttext
            {
                background-image: linear-gradient(90deg, #2C2D33 95%, transparent);
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
                transition: width 4.0s ease-out;                                
                overflow-x: hidden;                 
                width: 100%;
            }
.main_head 
            {
                position: relative;
                left: -96px;
                transition: opacity 3.0s ease, left 1.0s ease-out; 
                opacity: 0;  
            }
.main_head h1 
            {
                float: left;
                font-family: Saar SP Demo;
                font-size: 40px;
                padding-top: 16px;
                letter-spacing: 2.125px;
                white-space: nowrap;                
            }
            
.main_head h1 
            {
                float: left;                
                padding-top: 12.75px;
                letter-spacing: 2.125px;
            }
            
.main_head h1.laquo, .main_head h1.raquo, .main_head h1.emdash 
            {
                padding-top: 0px;
                font-size: 48px;
                font-weight: normal;
                opacity: 0.5;
            }
.main_head h1.emdash 
            {
                opacity: 1;
            }

div.descript_container h1 
            {
                font-family: Larisa Script;
                font-size: 40px;
                padding-top: 16px;               
                transition: opacity 0.7s ease;
                opacity: 0;
            }
            
            
            